Removes one stored Expo push token for the current user in the active organization. Pass the same token value that was previously registered.…
bearerAuth In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/mobile-push/unregister" \ -H "Content-Type: application/json" \ -d '{ "expoToken": "ExponentPushToken[xxxxxxxxxxxxxxxxxxxxxx]" }'{
"registered": false
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}Try it
Your API key is sent directly to the Convor API from your browser and is never stored on this site.
Was this page helpful?
Register an Expo push token for the current user
Stores a native (iOS/Android) Expo push token for the current operator in the active organization.…
Send a test mobile push notification to yourself
Sends a push notification to the current user's own registered Expo tokens, so an operator can verify their mobile push setup.…